
.slider li
{
display:inline;
margin-right:10px;
/*border:2px solid #6F0;*/
}

#secHeroG,#secHeroD, #secHeroI, #secHeroB, #secHeroA, #secHeroP
{
	float:left;
	width:960px;
	height:350px;	
}


#secHeroG
{
	background-image:url(../images/graphics_header.gif);	
}

#secHeroD
{
	background-image:url(../images/digital_header.gif);
}

#secHeroI
{
	background-image:url(../images/interactive_header.gif);
}

#secHeroB
{
	background-image:url(../images/brand_header.gif);
}

#secHeroA
{
	background-image:url(../images/advertising_header.gif);
}

#secHeroP
{
	background-image:url(../images/packaging_header.gif);
}



#galleryHolder
{
	positon:absolute;
	z-index:50000;
	margin-top:107px;
	margin-left:390px;
	width:600px;
	height:170px;
	
}
#prev
{
float:left;
margin-left:8px;
margin-right:2px;
margin-top:65px;
opacity:0.25;
	filter:alpha(opacity=25);
}

#next
{
	float:left;
	margin-top:65px;	
	margin-right:2px;
	opacity:0.25;
	filter:alpha(opacity=25);
}

.slider
{
	margin-left:5px;
	float:left;
	height:104px;
	overflow:hidden;
	padding:0px;
	padding-top:25px;
}
.slider li
{
	width:104px;
	height:104px;	
}
.slider img
{
/*-moz-box-shadow: 5px 5px 5px #ccc;*/
-webkit-box-shadow: 4px 4px 4px rgba(69,69,69,0.25);
box-shadow: 4px 4px 4px rgba(69,69,69,0.25);
border:4px 4px 4px rgba(69,69,69,0.25);
filter: progid:DXImageTransform.Microsoft.Shadow(color=#696969,direction=135, strength=4);
width:100px;
height:100px;

}

.slider a:hover
{
opacity:0.5;
}
